Subscribe

VMware ESXi5.0 and Data Ontap support

Hi all

First sorry if it's the wrong place for my post

I have a question about 7 mode Ontap version supported with VMware ESXi 5.0

According NetApp compatibility guide for FAS2000 and FAS3000 series minimum version seems to be 7.3.2

But VMware compatibility list said only version 7.3.5.1

Anybody knows what is the right support policy

Thanks for your help

Isa

VMware ESXi5.0 and Data Ontap support

Hi Isa and welcome to the Community!

Regardless of formal support, I wouldn't consider running anything earlier than 7.3.6 due to bugs in previous versions.

Regards,

Radek

VMware ESXi5.0 and Data Ontap support

Thanks a lot for your fast reply

Upgrading SAN is not an easy task,especially when the production is working

we are running 7.3.3 ,and this version is present in NetApp compatibility guide

VMware would be more stringent for supporting "old" release